.ip-banner {
    display: none;
}

#main-wrapper {
    padding-top: 150px;
    position: relative;
    z-index: 1;
}

#inner-page-wrapper {
    margin: 0;
    padding:0;
}
    #inner-page-wrapper > .container {
        width: 100%;
        padding: 0; 
        position: relative;
    }

    #inner-page-wrapper:before {
    	/*content: '';
    	position: absolute;
    	top: 0;
    	left: 0;
    	right: 0;
    	height: 582px;
    	background: url(../../images/speaking/bg-top.jpg) center/cover no-repeat;
    	z-index: -1;*/
    }

/*p#breadcrumbs {
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #666666;
	text-transform: uppercase;
	padding: 11px 0 16px 4.750%;
	position: relative;
}
	p#breadcrumbs span.breadcrumb_last {
		color: #002349;
	}
	p#breadcrumbs:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 61.25%;
		height: 2px;
		background: #011740;
	}
*/

/*breadcrumbs*/

p#breadcrumbs {
    margin: 0;
    position: absolute;
    top: 0;
    font-size: 13px;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #797979;
    text-transform: uppercase;
    /*width: 904px;
    width: 56.5%;*/
    padding: 13.5px 0 13.5px 7.7%;
    z-index: 3; 
    border-bottom: 2px solid #001941;
    border-bottom: 0;
}


    p#breadcrumbs span.breadcrumb_last {
        color: #002349;
        position: relative;
    }
        p#breadcrumbs span span {
            margin: 0 4px;
        }
        p#breadcrumbs span span:first-of-type {
            margin-left: 0;
        }
        p#breadcrumbs span span:last-of-type {
            margin-right: 0;
        }
        p#breadcrumbs span.breadcrumb_last:before{
            content:'';
            display: block;
            position: absolute;
            left: calc(100% + 20px);
            margin: auto 0;
            background: #001941;
            height: 2px;
            width: 100vw;
            top: 0;
            bottom: 0;
        }

/*breadcrumbs end*/

.ip-speak-hire {
    padding: 111px 4.313% 0 4.750%;
    margin-bottom: 132px;
}
	.ip-speak-title {
	    position: relative;
	    margin-bottom: 102px;
	}
	    .ip-speak-title .title-l-o {
	        left: -10px;
	        top: -136px;
	        pointer-events: none;
	        z-index: -1;
	    }
	    .ip-speak-title .title-widget {

	    }
	        .ip-speak-title .title-widget span {
	            letter-spacing: 0.2em;
	            color: #666666;
	            margin-bottom: -4px;
	        }

	.ip-speak-row {
	    display: flex;
	    flex-flow: row wrap;
	    align-items: flex-start;
	}
		.ip-speak-hire-form {
			width: 50%;
			padding: 0 0 0 4.8%;
		}
			.ip-speak-hire-form-inner {
				width: 452px;
				max-width: 100%;
			}
				.ip-speak-hire-form form {
					position: relative;
				}
					.ip-speak-hire-form label {
						display: block;
						width: 100%;
						position: relative;
						margin-bottom: 21px;
					}
						.ip-speak-hire-form label input {
							width: 100%;
							height: 32px;
							background: transparent;
							border: none;
							border-bottom: 1px solid rgba(0,0,0,0.1);
							font-size: 16px;
							letter-spacing: 0.025em;
							line-height: 1;
							color: #000;
							padding: 0;
						}
					.ip-speak-hire-form p {
						font-size: 16px;
						letter-spacing: 0.025em;
						line-height: 30px;
						color: #002349;
						opacity: 0.7;
						margin: 53px 0 40px;
					}
				.btn-row {
				    display: flex;
				    align-items: center;
				    flex-flow: row wrap;
				    position: relative;
				}
				    div.hp-link {
				        display: flex;
				        width: 100%;
				        max-width: 250px;
				        text-align: left;
				        line-height: 45px;
				        height: 45px;
				        text-transform: uppercase;
				        letter-spacing: 0.4em;
				        margin: 0px auto;
				        transition: all .25s ease-in-out;
				        -moz-transition: all .25s ease-in-out;
				        -webkit-transition: all .25s ease-in-out;
				        background: #002349;
				        padding: 0 20px;
				        font-size: 0;
				        position: relative;
				    }
				        div.hp-link span.link-title {
				            color: #fff;
				            text-align: left;
				            font-size: 14px;
				            letter-spacing: 0.1em;
				            text-transform: capitalize;
				            position: relative;
				            display: block;
				            font-weight: 500;
				            width: 98%;
				        }
				        div.hp-link span.link-s {
				            font-size: 14px;
				            display: flex;
				            justify-content: flex-end;
				            color: #fff;
				        }
				        	div.hp-link span.link-s em {
				        		font-style: normal;
				        	}
				        div.hp-link:hover {
				            background: var(--secondary);
				        }

				        div.hp-link input.wpcf7-submit {
				            position: absolute;
				            top: 0;
				            left: 0;
				            width: 100%;
				            height: 100%;
				            opacity: 0;
				            font-size: 0;
				            z-index: 1;
				        }

				        div.hp-link span.ajax-loader {
				            position: absolute;
				            bottom: -30px;
				            left: 0;
				            margin: 0!important;
				        }
				    .btn-row .hp-link {
				        width: 190px;
				        height: 45px;
				        margin: 0 20px 10px 0;
				    }

				.use-floating-validation-tip .wpcf7-not-valid-tip {
				    position: absolute;
				    width: auto;
				}

				.ip-speak-hire-form .wpcf7 form .wpcf7-response-output {
				    margin: 10px 0 0;
				    position: absolute;
				    top: 100%;
				    left: 0;
				    right: 0;
				    text-align: center;
				}
		.ip-speak-hire-video {
			width: 50%;
			padding-left: 2.5px;
			margin-top: 19px;
		}
		.ip-speak-hire-video-inner {
		    position: relative;
		    padding: 67px 0 0;
		}
			.ip-speak-hire-video-inner:before,
			.ip-speak-hire-video-inner:after {
				content: '';
				position: absolute;
				background: #002349 url(../../images/accent-bg.jpg) no-repeat top;
				z-index: -1;
				background-size: cover;
				display: none;
			}
			.ip-speak-hire-video-inner:before {
				/*width: 667px;
				height: 387px;
				right: -69px;*/
			    width: 92%;
			    height: 74.3%;
			    right: -9.518%;
				top: 0;
			}
			.ip-speak-hire-video-inner:after {
				width: 69px;
				/*height: 227px;*/
				height: 43.58%;
				bottom: 0;
				right: 100%;
			}
			a.ip-speak-video-link {
				display: block;
				position: relative;
			}
				a.ip-speak-video-link:before {
					content: "\b0087";
				    font-family: agentimage!important;
				    speak: none;
				    font-style: normal;
				    font-weight: 400;
				    font-variant: normal;
				    text-transform: none;
				    line-height: 1;
				    -webkit-font-smoothing: antialiased;
				    -moz-osx-font-smoothing: grayscale;
				    font-size: 36px;
				    color: #fff;
				    width: 115px;
				    height: 115px;
				    border-radius: 50%;
				    border: 2px solid #fff;
				    display: flex;
				    align-items: center;
				    justify-content: center;
				    top: 0;
				    left: 0;
				    right: 0;
				    bottom: 0;
				    margin: auto;
				    padding-left: 1%;
				    position: absolute;
				    z-index: 2;
				}
				a.ip-speak-video-link:after {
					content: '';
					position: absolute;
					top: 0;
					left: 0;
					right: 0;
					bottom: 0;
					background: rgba(0,0,0,0.35);
					z-index: 1;
					transition: all .3s ease;
					opacity: 0;
				}
				a.ip-speak-video-link:hover:after {
					opacity: 1;
				}
		    a.ip-speak-video-link img {
		        display: block;
		        width: 100%;
		        height: auto;
		        background-color: #002349;
		    }
		    a.ip-speak-video-link canvas {
		    	display: block;
		    	width: 100%;
		    	background-position: left;
		    	background-size: cover;
		    	background-color: #002349;
		    }

	.ip-speak-who {
		position: relative;
		padding: 0 0 130px;
	}
		.ip-speak-who:before {
			content: '';
			position: absolute;
			background: #d2d2d2;
			left: 0;
			bottom: 0;
			right: 0;
			top: 39px;
			opacity: 0.18;
		}
		.ip-speak-who .ip-speak-row {
			flex-flow: row-reverse wrap;
		}
			.ip-speak-who-text {
				width: 54.687%;
			    /*padding: 0 0 0 107px;*/
			    padding: 0 15px 0 6.688%;
			    align-self: self-end;
			}
				.ip-speak-who-text-inner {

				}
					.ip-speak-who-text .ip-speak-title {
						position: relative;
						margin-bottom: 41px;
					}
						.ip-speak-who-text .ip-speak-title .title-l-o {
							left: 8px;
						}
					.ip-speak-who-text p {
						font-size: 16px;
						letter-spacing: 0.05em;
						line-height: 30px;
						color: #000;
						max-width: 575px;
						margin: 23px 0;
					}
			.ip-speak-who-video {
				/*width: 725px;*/
				width: 45.313%;
			}


	.ip-speak-events {
		position: relative;
		background: #002349;
		padding: 89px 0 69px;
	}
		.ip-speak-events-title {
			text-align: center;
			font-size: 30px;
			line-height: 1.5;
			letter-spacing: 0.07em;
			color: #fff;
			text-transform: uppercase;
			margin-bottom: 54px;
		}
			.ip-speak-events-title span {
				display: inline-block;
				position: relative;
				color: #fff;
			}
				.ip-speak-events-title span:before,
				.ip-speak-events-title span:after {
					content: '';
					position: absolute;
					top: 0;
					bottom: 4px;
					margin: auto;
					height: 2px;
					background: #fff;
					opacity: 0.5;
					width: 300px;
				}
				.ip-speak-events-title span:before {
					right: 100%;
					margin-right: 40px;
				}
				.ip-speak-events-title span:after {
					left: 100%;
					margin-left: 40px;
				}

		.ip-speak-events-list {
		    max-width: 988px;
		    margin: 0 auto;
		    display: flex;
		    flex-flow: row wrap;
		    align-items: flex-start;
		    justify-content: space-between;
		}
			.ip-speak-events-list ul {
				text-align: left;
				/*width: 50%;*/
				width: 444px;
				transition: none;
			}
				.ip-speak-events-list ul li {
					font-size: 16px;
					line-height: 30px;
					letter-spacing: 0.05em;
					color: #fff;
					max-width: 455px;
					position: relative;
					padding-left: 50px;
					margin-bottom: 16px;
				}
					.ip-speak-events-list ul li:before {
						content: '';
						position: absolute;
						left: 0;
						top: 4px;
						width: 19px;
						height: 19px;
						background: url(../../images/speaking/icon-check.png) no-repeat;
					}


	.ip-speak-reviews {
		position: relative;
		padding: 144px 5% 96px;
	}

		.ip-speak-reviews .ip-speak-title {
			margin-bottom: 74px;
		}
			.ip-speak-reviews .ip-speak-title .title-l-o {
				left: 30px;
				opacity: 0.2;
			}

		.ip-speak-reviews-list {
			font-size: 0;
			margin: -209px -8.5px 0;
		}
.speaking-vlogs .ip-speak-reviews-list {
			font-size: 0;
		}
			
			.ip-speak-review-item {
				padding: 0 8.5px;
				/*width: 264px;*/
				width: 18.12%;
				display: inline-block;
				vertical-align: bottom;
			}
				.ip-speak-review-item a.ip-speak-video-link:after {
					opacity: 1;
				}
					.ip-speak-review-item a.ip-speak-video-link:hover:after {
						background: rgba(0,0,0,0.5);
					}
					.ip-speak-review-item a.ip-speak-video-link:before {
					    width: 7.188vw;
					    height: 7.188vw;
					    font-size: 2.250vw;
					}
				.ip-speak-review-item a.ip-speak-video-link p {
					position: absolute;
					bottom: 0;
					left: 0;
					right: 0;
					z-index: 2;
					font-size: 12px;
					letter-spacing: 0.1em;
					line-height: 16px;
					color: #fff;
					padding: 0 21px 16px;
					min-height: 64px;
				}
.speaking-vlogs .ip-speak-review-item a.ip-speak-video-link p {
	text-align: left;
}
				.ip-speak-review-item a.ip-speak-video-link canvas {
					min-height: 286px;
					/*height: 17.875vw;*/
				}

			.ip-speak-review-item:last-child {
			    width: 27.52%;
			}
				.ip-speak-review-item:last-child a.ip-speak-video-link canvas {
					min-height: 495px;
					/*height: 30.938vw;*/
				}

	.ip-speak-linkedin {
		padding: 0 5% 40px;
	}
		.ip-speak-linkedin .ip-speak-row {
			flex-flow: row-reverse wrap;
			justify-content: space-between;
			align-items: flex-start;
		}
		.ip-speak-linkedin .ip-speak-title {
		    width: 28.5%;
		    margin: 110px 0 0;
		}
			.ip-speak-linkedin .ip-speak-title .title-l-o {
			    left: 60px;
			    top: -160px;
			    opacity: 0.2;
			}
		.ip-speak-linkedin-feed {
			/*width: 900px;*/
			width: 62.5%;
		}
			.ip-speak-linkedin-feed img {
				display: block;
				width: 100%;
				height: auto;
				box-shadow: 0px 3px 35px 0px rgba(0, 0, 0, 0.09);
			}



.ip-speak-slide .slick-list.draggable {
	overflow: visible;
}
.speaking-vlogs {
	max-width: 1100px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.ip-speak-review-item:last-child:not(:nth-child(5)) {
    width: 18.12%;
    margin-top: 209px;
}
.ip-speak-review-item:last-child:not(:nth-child(5)) a.ip-speak-video-link canvas {
     min-height: 286px;
}

.speaking-vlogs .ip-speak-review-item:last-child:not(:nth-child(5)) {
    width: 95%;
}
.speaking-vlogs .ip-speak-review-item:last-child:not(:nth-child(5)) a.ip-speak-video-link canvas {
     min-height: unset;
}


.ip-speak-hire-form-inner a.hp-link {
  display: inline-flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  min-width: 190px;
  width: auto;
  text-align: left;
  height: 45px;
  text-transform: uppercase;
  letter-spacing: 0.4em;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  background: var(--primary);
  padding: 0 20px;
  font-size: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
}

.speaking-vlogs .ip-speak-reviews-list {
	width: calc(100% / 2);
	max-width: 45%;
}

/*modify desktop header*/
@media only screen and (min-width: 992px) {
    .main-header {
        position: absolute;
        top: 0;
    }
        .main-header .logo-flex a img:not(.blue-logo) {
            display: none;
        }
        .main-header .logo-flex a .blue-logo {
            display: block;
        }
        .main-header .logo-flex a:nth-child(2):before {
            background: rgba(102,102,102,0.2);
        }
    .navigation .aios-split-nav > li {
        border-bottom: 1px solid rgba(102,102,102,0.2);
    }
    .navigation .aios-split-nav > li > a {
        color: #666666 !important;
    }
}
/*modify desktop header end*/


@media only screen and (max-width: 1420px) {
	.ip-speak-who-text {
	    padding-left: 3%;
	}
}
@media only screen and (max-width: 1366px) {
	.ip-speak-hire,
	.ip-speak-reviews,
	.ip-speak-linkedin {
		padding-left: 15px;
		padding-right: 15px;
	}
	.ip-speak-linkedin .ip-speak-title {
		width: auto;
	}
}
@media only screen and (max-width: 1199px) {
	.ip-speak-hire-form {
		padding-left: 0;
		padding-right: 30px;
	}
	.ip-speak-hire-video-inner {
	    padding-top: 20px;
	}
		.ip-speak-hire-video-inner:after {
		    width: 20px;
		}
	.title-widget {
	    font-size: 55px;
	}
	.ip-speak-review-item a.ip-speak-video-link p {
	    letter-spacing: 0;
	}
}
@media only screen and (max-width: 991px) {
	#inner-page-wrapper {
	    padding-top: 6px;
	}
	p#breadcrumbs {
	    padding-left: 15px;
	    position: relative;
	}
	    p#breadcrumbs:before {
	        width: 100%;
	    }
	.title-widget {
		font-size: 50px;
	}
	.ip-speak-hire-form {
	    width: 100%;
	    padding: 0;
	}
		.ip-speak-hire-form-inner {
		    /*margin: 0 auto;*/
		    width: 100%;
		}
	.ip-speak-hire {
	    margin-bottom: 100px;
	}
	.ip-speak-hire-video {
	    width: 100%;
	    padding: 0;
	    margin-top: 50px;
	}
		.ip-speak-hire-video-inner {
		    /*width: 600px;*/
		    margin: 0 auto;
		}
		    .ip-speak-hire-video-inner:before {
		        right: -20px;
		    }
	.ip-speak-title {
	    margin-bottom: 50px;
	}
		.ip-speak-title .title-widget span {
		    margin-bottom: 0;
		}
	.ip-speak-who {
	    padding: 0 15px 80px;
	}
	    .ip-speak-who-video {
	        width: 100%;
	    }
	    .ip-speak-who-text {
	        width: 100%;
	        padding: 0;
	    }
	        .ip-speak-who:before {
	            display: none;
	        }
	        .ip-speak-who-text p {
	            max-width: 100%;
	        }
	.ip-speak-events-list ul {
	    width: 100%;
	}
	    .ip-speak-events-list ul li {
	        max-width: 100%;
	    }

	.ip-speak-reviews {
		padding-top: 80px;
	}
	.ip-speak-reviews-list {
	    margin-top: 0; 
	    margin: 0 auto;
	}
		.ip-speak-reviews .ip-speak-title {
			margin-bottom: 50px;
		}
	.ip-speak-review-item, .ip-speak-review-item:last-child {
	    width: 50%;
	    padding: 8px;
	}
	    .ip-speak-review-item a.ip-speak-video-link canvas, .ip-speak-review-item:last-child a.ip-speak-video-link canvas {
	        min-height: auto;
	    }
		.ip-speak-review-item a.ip-speak-video-link:before,
		a.ip-speak-video-link:before {
		    width: 70px;
		    height: 70px;
		    font-size: 20px;
		}
	.ip-speak-linkedin .ip-speak-title {
	    width: 100%;
	    margin-bottom: 30px;
	    margin-top: 0;
	}
	.ip-speak-linkedin-feed {
	    width: 100%;
	}


.ip-speak-review-item:last-child:not(:nth-child(5)) {
    width: 50%;
    margin-top: 0;
}
.speaking-vlogs	.ip-speak-review-item:last-child:not(:nth-child(5)) {
    margin-top: auto;
}
.ip-speak-review-item:last-child:not(:nth-child(5)) a.ip-speak-video-link canvas {
     min-height: auto;
}

}


@media only screen and (max-width: 767px) {
	
}
@media only screen and (max-width: 480px) {
	.title-widget {
		font-size: 35px;
	}
	.ip-speak-review-item, .ip-speak-review-item:last-child {
		width: 100%;
	}

.ip-speak-review-item:last-child:not(:nth-child(5)) {
    width: 100%;
    margin-top: 0;
}
.ip-speak-review-item:last-child:not(:nth-child(5)) a.ip-speak-video-link canvas {
     min-height: auto;
}

}